AOZ Studio Beta - Bug #40

Gr Writing Modes all messed up.
01/21/2020 12:19 PM - Brian Flanagan

Status: New Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9.2

Description

Example: Help_9 from AMOSPro_Examples.

The code compiles, but the Gr Writing modes are all messed up.
There are multiple issues here. The only thing that appears to be working is the color of the text.

Problems include:

Font too large. (Appears to be in Lowres mode.)

Font outlined instead of solid.

The various Gr Writing modes do not work. All appear in the same style and color.
(Inverted text not working, text masking not working, background masking not working, etc.)

See attached screen snapshots.

Related issues:
Has duplicate AOZ Studio Beta - Bug #76: Help 9 Gr Writing Modes do not change New

01/24/2020

History

#1 - 01/27/2020 08:24 PM - Baptiste Pillot
- Related to Bug #76: Help 9 Gr Writing Modes do not change added

#2 - 01/27/2020 08:24 PM - Baptiste Pillot
- Related to deleted (Bug #76: Help 9 Gr Writing Modes do not change)

#3 - 01/27/2020 08:24 PM - Baptiste Pillot
- Has duplicate Bug #76: Help 9 Gr Writing Modes do not change added

#4 - 01/27/2020 08:43 PM - Baptiste Pillot

- Assignee set to Francois Lionet

#5 - 02/22/2020 10:49 AM - Brian Flanagan
- Affected version changed from 0.9.2.6 to 0.9.5

Updated Affected version from 0.9.2.6 to 0.9.5 (still broken).

#6 - 02/28/2020 03:45 AM - Brian Flanagan
Still broken in 0.9.5.1

#7 - 03/03/2020 05:15 AM - Brian Flanagan
- File Help_9_Problem.PNG added

Changed affected version from 0.9.5 to 0.9.6. Problem still exists.
Added new snapshot... of new problem. Now Font is wrong as well!

#8 - 03/03/2020 05:16 AM - Brian Flanagan
- Affected version changed from 0.9.5 to 0.9.6
#9 - 04/15/2020 06:25 AM - Brian Flanagan
- Affected version changed from 0.9.6 to 0.9.8

Affected version changed from 0.9.6 to 0.9.8.
Problem still exists. Font face & size is wrong as well as the Gr Writing Modes not working.

#10 - 06/25/2020 07:21 AM - Brian Flanagan
- Affected version changed from 0.9.8 to 0.9.9.2

Affected version changed from 0.9.8 to 0.9.9.2.
Problems still exist. (This includes the incorrect font bug that cropped up later.)

Files

Gr_Writing_Correct.PNG 26.3 KB 01/21/2020 Brian Flanagan

Gr_Writing_Problem.PNG 94 KB 01/21/2020 Brian Flanagan

Help_9_Problem.PNG 49.4 KB 03/03/2020 Brian Flanagan
